<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Some things you can do with libguestfs ...</h1>

<div id="twocolumns">
<ul>
<li> differences between guests
<li> sysprep
<li> add users, change passwords
<li> security audits
<li> resize disk images
<li> creating templates &amp; clone
<li> sparsify
<li> monitor
<li> dump filesystem contents (eg to tar)
<li> injecting files
<li> edit single files
<li> what's in a disk image?
<li> run stuff at next boot
<li> edit Windows registry
<li> edit Linux configuration
<li> multiple language bindings
<li> see: <a href="http://libguestfs.org/guestfs-recipes.1.html">guestfs-recipes(1)</a>
</ul>
</div>
